<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.ffs.dat', 'Full Force Steps', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "full force steps<br>\n";

menu_end();

?>
